IPSW-APPSTORE-PROFILE(1)

NAME

ipsw-appstore-profile - Create, delete, and download provisioning profiles that enable app installations for development and distribution

SYNOPSIS

ipsw appstore profile [flags]

DESCRIPTION

Create, delete, and download provisioning profiles that enable app installations for development and distribution

OPTIONS

-h, --help[=false]
    help for profile

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-appstore(1), ipsw-appstore-profile-create(1), ipsw-appstore-profile-ls(1), ipsw-appstore-profile-renew(1), ipsw-appstore-profile-rm(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra